#header-12 .menu_header {
	list-style: none;
	padding: 0;
	margin: 0;
}

#header-12.header {
	position: relative;
	z-index: 10;
}

#header-12.header .menu-desktop {
	position: relative;
	width: 100%;
	max-width: 2400px;
	padding: 0.5rem 0;
	/* background-color: var(--wp--preset--color--cor-3); */
	background-color: rgb(8, 45, 78);
}

#header-12 .menu_header_container .menu_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0.3125rem;
}

#header-12 .menu_header_container .menu_header a {
	font-size: var(--wp--preset--font-size--fonte-6);
	text-transform: uppercase;
	text-decoration: none;
	color: var(--wp--preset--color--cor-9);
	padding: 0.3125rem;
	border-radius: 0;
	border-bottom: 2px solid transparent;
	transition: all 0.6s;
}

#header-12 .menu_header_container .menu_header a:hover {
	/* border-color: var(--wp--preset--color--cor-1); */
	color: var(--wp--preset--color--cor-1);
}

#header-12 .menu_header_container .menu_header .menu-item-has-children {
	position: relative;
	display: block;
}

#header-12
	.menu_header_container
	.menu_header
	.menu-item-has-children
	a
	~ .sub-menu {
	position: absolute;
	background-color: var(--wp--preset--color--cor-9);
	padding: 0.625rem;
	list-style: none;
	margin: 0;
	top: calc(100%);
	min-width: 200px;
	display: none;
	transition: all 0.4s;
}

#header-12
	.menu_header_container
	.menu_header
	.menu-item-has-children:hover
	a
	~ .sub-menu {
	display: block;
}

#header-12
	.menu_header_container
	.menu_header
	.menu-item-has-children
	a
	~ .sub-menu
	li
	a {
	font-size: var(--wp--preset--font-size--fonte-6);
	color: var(--wp--preset--color--cor-3);
}

#header-12 .logo_header a,
#header-12 .logo_header {
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 2rem;
}

#header-12 .btn_menu_mobile {
	border: none;
	background-color: transparent;
	color: var(--wp--preset--color--cor-9);
	font-size: var(--wp--preset--font-size--fonte-2);
	min-width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 40px;
	height: 20px;
	padding: 0;
}

#header-12 .btn_menu_mobile i {
	position: absolute;
	font-size: 1.75rem;
	transition: all 0.4s;
}

#header-12 .btn_menu_mobile i.fa-xmark {
	opacity: 0;
}

#header-12 .btn_menu_mobile.ativo i.fa-xmark {
	opacity: 1;
	transform: rotate(180deg);
}

#header-12 #menu-mobile {
	opacity: 0;
	top: 0;
	left: -200%;
	width: 100dvw;
	height: 100dvh;
	position: fixed;
	overflow: hidden;
	overflow-y: auto;
	background-color: var(--wp--preset--color--cor-3);
	z-index: 9999;
	transition: all 0.4s;
	display: flex;
	flex-direction: column;
}

#header-12 #menu-mobile .menu_header_container .menu_header a {
	color: var(--wp--preset--color--cor-2);
	font-size: var(--wp--preset--font-size--fonte-20px);
	padding: 1rem;
	display: block;
}

#header-12 #menu-mobile .menu_header_container .menu_header {
	flex-direction: column;
}

#header-12 #menu-mobile .menu_mobile-body {
	min-height: 300px;
	max-height: 80%;
	margin: auto;
	overflow-y: auto;
}

#header-12 #menu-mobile .menu_mobile-footer {
	margin-top: auto;
	height: 100%;
	max-height: 10%;
	padding: 3%;
	background-color: var(--wp--preset--color--cor-2);
	display: flex;
	align-items: center;
	justify-content: center;
}

#header-12 #menu-mobile .menu_mobile-footer .redes-sociais a {
	font-size: var(--wp--preset--font-size--fonte-4);
}

#header-12 #menu-mobile.ativo {
	left: 0;
	opacity: 1;
}

.header_icons a {
	color: var(--wp--preset--color--cor-9);
	text-decoration: none;
	font-size: var(--wp--preset--font-size--fonte-5);
}

#header-12 .menu_mobile-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 2rem;
	min-height: 10%;
}

#header-12 .menu_mobile-header .btn_menu_mobile {
	color: var(--wp--preset--color--cor-9);
	font-size: var(--wp--preset--font-size--fonte-1);
}

#header-12
	#menu-mobile
	.menu_header_container
	.menu_header
	.current-menu-item.current_page_item
	a {
	background-color: transparent;
	color: var(--wp--preset--color--cor-9);
}

#header-12 #menu-mobile .menu_header_container,
#header-12 #menu-mobile .menu_header_container .menu_header,
#header-12 #menu-mobile .menu_mobile-body {
	width: 100%;
}

#header-12 .menu_mobile-header .logo_header {
	max-width: 60%;
}

#header-12 #menu-mobile .menu_header_container .menu_header a {
	color: var(--wp--preset--color--cor-9);
	font-size: 1.25rem;
	padding: 1rem;
	display: block;
	min-width: 200px;
	text-align: center;
}

.header_icons.max-w-196px {
	width: 100%;
	max-width: 196px;
}

.header_icons.max-w-196px .btn_principal {
	min-height: 56px;
}

header#header-12 .dados_de_contato-dados a {
	margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
	#header-12 .header_icons .dados_de_contato-dados a span:last-child {
		display: none;
	}

	.btn_menu_mobile_container,
	#header-12 .header_icons {
		max-width: 65px;
	}
}

@media screen and (max-width: 767px) {
	.separadorHeaderMobile {
		min-width: 25px;
	}
}

@media screen and (max-width: 575px) {
	#header-12 .btn_menu_mobile {
		font-size: var(--wp--preset--font-size--fonte-3);
	}

	#header-12 .header_icons .redes-sociais {
		gap: 0.3125rem;
	}

	#header-12 .header_icons .redes-sociais a {
		font-size: var(--wp--preset--font-size--fonte-4);
	}

	.header_icons.max-w-196px .btn_principal {
		display: none;
	}
}
